<?php

$result = run_query("SHOW COLUMNS FROM `" . $config['table_prefix'] . "tips_show` LIKE 'popup'");
if (!mysqli_fetch_assoc($result)) {
    run_query("ALTER TABLE `" . $config['table_prefix'] . "tips_show` ADD `popup` TINYINT(1) NOT NULL DEFAULT '0'");
}

?>